@charset "utf-8";
@media screen and (max-width:768px){
body {
	font-size:14px;
}

img{
	max-width:100%;
}


.only_pc{
	display:none !important;
}
.only_smart{
	display:block !important;
}
.only_smart_i{
	display:inline-block !important;
}


#wrapper{
	min-width:auto;
	min-width:initial;
}


/* header */
header{
	background-image:none;
}
header p{
	width:100%;
	margin:auto;
	padding:3% 3% 0;
	text-align:left;
	position:absolute;
}
header p img{
	width:38%;
	max-width:260px;
}



/* article */
article{
}


/* .cont */
.cont{
}


/* .appli */
.appli{
	padding-bottom:5%;
	background-color:#e4deca;
}
.appli h2{
	margin-bottom:20px;
	padding:1% 0;
	font-size:5.4vw;
	font-weight:700;
	color:#fff;
	background-color:#1ab7c1;
	position:relative;
}
.appli h2.lines{
	padding:4% 0;
	line-height:1.3 !important;
}
.appli h2:after{
	content:'';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 12px 12px 0 12px;
	border-color: #1ab7c1 transparent transparent transparent;
	position:absolute;
	top:100%;
	left:50%;
	transform:translateX(-50%);
}
.appli h2 .silver{
	display:inline-block;
	width:43% !important;
	line-height:1.6 !important;
	margin:1% 0;
	padding-bottom:1.5% !important;
	font-weight:normal;
	font-family: kan415typos-std, sans-serif;
	color:#006ebd;
	display:inline-block;
	background:url(../images/appli_bg.png)no-repeat left top;
	background-size:100% 100% !important;
}
.appli dl{
	width:94%;
	display:block;
	vertical-align:top;
	margin:auto;
	padding:2% 3%;
	background-color:#fff;
	border-radius:10px;
	position:relative;
}
.appli dl:last-of-type{
	margin:12px auto;
}
.appli dl:last-of-type:before{
	content:'＋';
	font-size:50px;
	line-height:1;
	font-weight:bold;
	color:#006ebd;
	position:absolute;
	right:50%;
	top:auto;
	bottom:calc(100% - 18px);
	transform:translate(50%,0);
}
.appli dl dt{
	font-size:5vw;
	font-family: kan415typos-std, sans-serif;
	color:#006ebd;
}
.appli dl dd{
	position:relative;
}
.appli dl:first-of-type dd{
	position:static;
}
.appli dl:first-of-type dd figure img{
	width:22%;
	position:absolute;
	right:3%;
	top:8%;
}
.appli dl dd figure figcaption{
	margin-top:5px;
	font-size:2.6vw;
	letter-spacing:-0.05em;
}
.appli dl dd > figure{
	text-align:right;
}
.appli dl dd > figure figcaption{
	padding:0 24% 5% 17%;
	text-align:left;
}
.appli dl dd > img{
	width:15%;
	position:absolute;
	left:3%;
	top:10px;
}
.appli dl dd ul{
	letter-spacing:-0.4em;
}
.appli dl dd ul li{
	width:33.3%;
	display:inline-block;
	vertical-align:top;
	letter-spacing:normal;
}
.appli dl dd ul li:nth-child(2){
	margin:0;
}
.appli section{
	width:94%;
	margin:12px auto 0;
	padding:0 0 3%;
	background-color:#fff;
	border-radius:10px;
	position:relative;
}
.appli section h3{
	line-height:1;
	font-size:12vw;
	font-weight:normal;
	font-family: kan415typos-std, sans-serif;
	color:#fa6557;
}
.appli section h3 > span:first-of-type{
	display:inline-block;
	vertical-align:middle;
	width:45%;
	line-height:2;
	margin:0 2% 2% 0;
	padding-bottom:2%;
	background:url(../images/appli_arrow.png)no-repeat center center;
	background-size:100% auto;
	font-size:5vw;
	color:#006ebd;
}
.appli section h3 > span:last-of-type{
	font-size:6vw;
	line-height:0.8;
	display:inline-block;
}
.appli section h3 > span:last-of-type span{
	font-size:1.5vw;
	display:block;
}
.appli section a{
	display:block;
	width:94%;
	line-height:1.8;
	margin:0 auto 0;
	background-color:#fa6557;
	color:#fff;
	font-size:6.5vw;
	font-weight:bold;
	border-radius:10px;
	position:relative;
}
.appli section a:after{
	content:'';
	display:block;
	width:20px;
	height:20px;
	border-top:3px solid #fff;
	border-right:3px solid #fff;
	position:absolute;
	right:20px;
	top:50%;
	transform:translateY(-50%) rotate(45deg);
}

.appli > p{
	font-size:3vw;
	margin-top:2%;
	display:inline-block;
	text-align:left;
	margin-left:2%;
	margin-right:2%;
}


/* #cont1 */
#cont1{
	padding:0 ;
	background-image:none;
	position:relative;
}
#cont1:after{
	content:'';
	display:block;
	width:100%;
	height:15px;
	background:url(../images/cont2_h2_top.png)repeat-x center bottom;
	background-size:auto 100%;
	position:absolute;
	bottom:0;
}


/* #cont2 */
#cont2{
}
#cont2 h2{
	padding:3% 0;
	font-size:4vw;
	background-color:#1ab7c1;
	color:#fff;
	position:relative;
}
#cont2 h2:before{
	content:'';
	display:block;
	width:100%;
	height:15px;
	background:url(../images/cont2_h2_bottom.png)repeat-x center top;
	background-size:auto 100%;
	position:absolute;
	top:calc(100% - 1px);
}
#cont2 h2:after{
	content:'';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 35px 35px 0 35px;
	border-color: #1ab7c1 transparent transparent transparent;
	position:absolute;
	top:100%;
	left:50%;
	transform:translateX(-50%);
}
#cont2 figure figcaption{
	line-height:2;
	padding-bottom:2%;
	font-size:4.5vw;
	font-family: kan415typos-std, sans-serif;
	background-color:#aa9c21;
	color:#fff;
}


/* #cont3 */
#cont3{
	width:auto;
	margin:auto;
	padding:5% 0 2%;
	border-bottom:1px solid #4d4d4d;
}
#cont3 h2{
	line-height:1.2;
	font-size:5.5vw;
	font-weight:900;
	display:inline-block;
	padding:0 6%;
	background:
		url(../images/cont3_h2_left.png)no-repeat left top,
		url(../images/cont3_h2_right.png)no-repeat right top;
	background-size:auto 100%, auto 100%;
}
#cont3 h2 span{
	font-size:7vw;
}
#cont3 h2 span:last-of-type{
	display:block;
	font-size:5.5vw;
	color:#006ebd;
}
#cont3 div.slick{
	width:70%;
	max-width:472px;
	margin:5% auto 8%;
	display: block;
}
#cont3 div.slick div{
	width:auto;
}
#cont3 div.slick div ul{
	margin-bottom:5%;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
#cont3 div.slick div ul li{
	width:48%;
}
#cont3 div.slick div dl{
	padding:0;
	letter-spacing:-0.05em;
	display:inline-block;
}
#cont3 div.slick div dl dt{
	width:8em;
	font-weight:bold;
	color:#006ebd;
	float:left;
	text-align:right;
}
#cont3 div.slick div dl dt:after{
	content:':';
}
#cont3 div.slick div dl dd{
	text-align:left;
	padding-left:8.5em;
	white-space:normal;
}
#cont3 > span{
	display:block;
	padding:0 3%;
	text-align:right;
	font-size:12px;
}


/* #cont4 */
#cont4{
	padding:30px 0 0;
	background-image:none;
}
#cont4 h2{
	font-size:5.2vw;
	font-weight:normal;
	font-family: kan415typos-std, sans-serif;
}
#cont4 h2 span{
	font-size:6.2vw;
	font-weight:900;
	font-family: noto-sans-cjk-jp, sans-serif;
	color:#006ebd;
}
#cont4 h2 + figure img{
	width:94%;
}

#cont4 > p{
	line-height:2.4;
	margin-top:10px;
	font-size:4.8vw;
	font-weight:900;
	color:#fff;
	background:url(../images/cont4_bg.png);
	background-size:60px auto;
	position:relative;
}
#cont4 > p:after{
	content:'';
	display:block;
	width:50px;
	padding-top:25px;
	background:url(../images/cont4_arrow.png)no-repeat center top;
	background-size:100% auto;
	position:absolute;
	top:100%;
	left:auto;
	right:15%;
	z-index:1;
}
#cont4 > p span{
	font-size:6.2vw;
}
#cont4 section{
	width:94%;
	max-width:500px;
	margin:auto;
	padding:20px 0 0;
	position:static;
	overflow:hidden;
}
#cont4 section h3{
	text-align:center;
}
#cont4 section h3 img{
	max-width:400px;
	width:100%;
}
#cont4 section > img{
	position:static;
	right:auto;
	top:auto;
	width:100px;
	float:right;
	margin-left:5px;
}
#cont4 section p{
	padding:10px 0 0 0;
	overflow:hidden;
	text-align: justify;
	text-justify: inter-ideograph;
}
#cont4 section p img{
	display:block;
	margin:3% auto 0;
	float:none;
	max-width:200px;
	width:90%;
}


/* #cont5 */
#cont5{
	padding:40px 0 0;
}
#cont5 > p{
	width:94%;
	margin:15px auto;
	padding-left:28%;
	text-align: justify;
	text-justify: inter-ideograph;
}
#cont5 > div{
	padding:2.5% 3% 2.5% 31%;
	background-color:#006ebd;
	position:relative;
}
#cont5 > div img{
	position:absolute;
	bottom:0;
	left:0;
	z-index:1;
	width:32%;
}
#cont5 > div p{
	width:auto;
	line-height:1.3;
	margin:auto;
	padding:2% 0;
	background-color:#fff;
	font-size:4vw;
	font-weight:bold;
	border-radius:8px;
	position:relative;
}
#cont5 > div p:before{
	content:none;
}
#cont5 ol > li{
	width:auto;
	margin:auto;
	padding:15px 0;
	position:relative;
}
#cont5 ol > li:after{
	content:none;
}
#cont5 ol > li section{
	width:auto;
	margin-left:0;
	display:block;
	text-align:center;
}
#cont5 ol > li section h3{
	display:inline-block;
	margin-bottom:15px;
	font-size:6vw;
	font-weight:normal;
	font-family: kan415typos-std, sans-serif;
	letter-spacing:-0.05em;
	white-space:nowrap;
}
#cont5 ol > li section h3 span:first-of-type{
	display:inline-block;
	vertical-align:middle;
	width:36px;
	line-height:32px;
	margin-right:3px;
	padding-bottom:3px;
	font-size:18px;
	background-color:#006ebd;
	color:#fff;
	border-radius:50%;
	text-align:center;
	letter-spacing:0;
}
#cont5 ol > li section h3 span:last-of-type{
	display:block;
	padding-left:36px;
	font-size:4vw;
	font-weight:bold;
	font-family: noto-sans-cjk-jp, sans-serif;
	color:#006ebd;
	text-align:center;
}
#cont5 ol > li section p{
	padding:3%;
	text-align: justify;
	text-justify: inter-ideograph;
}

#cont5 ol > li div{
	width:94%;
	margin:0 auto 0;
	padding:3%;
	border:4px solid #1eb5bf;
	border-radius:5px;
	background:url(../images/cont5_bg.png);
	background-size:30px auto;
}
#cont5 ol > li div ul{
	display:inline-block;
}
#cont5 ol > li div ul li{
	padding-left:1.2em;
	text-indent:-1.2em;
	text-align:left;
	font-weight:bold;
}
#cont5 ol > li div ul li span{
	color:#fa6557;
}


/* #cont6 */
#cont6{
	padding:8% 3%;
	background:
		url(../images/cont6_bg_s.png)no-repeat left bottom,
		url(../images/cont6_base_s.png)repeat-y left bottom;
	background-size:100% auto;
}
#cont6 p{
	width:auto;
	margin:0 auto 10px;
	padding-left:40%;
	text-align: justify;
	text-justify: inter-ideograph;
	letter-spacing:-0.05em;
}
#cont6 h2{
	width:auto;
	line-height:1.3;
	margin:auto;
	padding-left:40%;
	font-size:4.9vw;
	font-weight:normal;
	font-family: kan415typos-std, sans-serif;
	white-space:nowrap;
}
#cont6 h2 span{
	background-color:#d9ff00;
	display:inline-block;
	padding-bottom:10px;
	line-height:1;
}


/* #cont7 */
#cont7{
	padding:30px 0;
}
#cont7 h2{
	line-height:1;
	margin-bottom:20px;
	font-size:5vw;
	font-weight:normal;
	font-family: kan415typos-std, sans-serif;
}
#cont7 h2 > span{
	color:#1ab7c1;
}
#cont7 h2 > span span{
	font-size:8vw;
}
#cont7 ol li{
	width:94%;
	margin:auto;
	padding:5% 0;
	border-bottom:1px dotted #bdbebe;
}
#cont7 ol li:last-child{
	border-bottom:none;
}
#cont7 ol li section{
	width:55%;
	margin-right:3%;
	display:inline-block;
	vertical-align:top;
	text-align: justify;
	text-justify: inter-ideograph;
}
#cont7 ol li section h3{
	line-height:1.2;
	margin-bottom:3%;
	padding-left:8%;
	font-size:3.8vw;
	color:#006ebd;
	position:relative;
	letter-spacing:-0.03em;
}
#cont7 ol li section h3 span{
	line-height:1;
	font-size:5vw;
	font-weight:normal;
	font-family: kan415typos-std, sans-serif;
	color:#1ab7c1;
	position:absolute;
	left:0;
	top:-8%;
}
#cont7 ol li img{
	width:40%;
}


/* #cont8 */
#cont8{
	padding:30px 0 20px;
	background-color:#e4dfca;
}
#cont8 h2{
	margin-bottom:15px;
	font-size:5vw;
}
#cont8 div.slick{
	width:70%;
	max-width:440px;
	margin:auto;
}
#cont8 div.slick div{
	width:auto;
	margin:0;
	padding:0;
	background-color:#fff;
}
#cont8 div.slick div img{
	width:90%;
	margin:5% auto 0;
}
#cont8 div.slick div section{
	width:auto;
	display:block;
	margin-left:0;
	padding:5%;
	text-align:center;
}
#cont8 div.slick div section h3{
	margin-bottom:3%;
	padding-left:1em;
	text-indent:-1em;
	font-size:4vw;
	color:#006ebd;
}
#cont8 div.slick div section p{
	font-size:12px;
	display:inline-block;
	text-align: justify;
	text-justify: inter-ideograph;
}
#cont8 div.slick div section p a{
	pointer-events:auto;
	color:#4d4d4d;
}


/* #cont9 */
#cont9{
	padding:30px 3% 0;
}
#cont9 h2{
	line-height:2;
	font-size:5vw;
	color:#fff;
	background-color:#006ebd;
}
#cont9 dl{
	width:auto;
	margin:20px auto 0;
	text-align: justify;
	text-justify: inter-ideograph;
}
#cont9 dl dt{
	padding:5px 0 5px 40px;
	font-size:4.5vw;
	font-weight:bold;
	color:#ff7f5b;
	position:relative;
	letter-spacing:-0.05em;
}
#cont9 dl dt:before{
	content:'Q';
	display:block;
	width:35px;
	line-height:35px;
	font-size:16px;
	font-weight:normal;
	text-align:center;
	background-color:#ff7f5b;
	color:#fff;
	border-radius:50%;
	position:absolute;
	left:0;
	top:50%;
	transform:translateY(-50%);
}
#cont9 dl dd{
	margin-bottom:15px;
	padding:5px 0 15px 40px;
	position:relative;
	border-bottom:1px dotted #bdbebe;
}
#cont9 dl dd:last-of-type{
	margin-bottom:0;
	padding-bottom:0;
	border-bottom:none;
}
#cont9 dl dd:before{
	content:'A';
	display:block;
	width:35px;
	line-height:35px;
	font-size:16px;
	font-weight:normal;
	text-align:center;
	background-color:#006ebd;
	color:#fff;
	border-radius:50%;
	position:absolute;
	left:0;
	top:5px;
}


/* #cont10 */
#cont10{
	padding:30px 3% 0;
}
#cont10 h2{
	line-height:2;
	font-size:5vw;
	color:#fff;
	background-color:#006ebd;
}
#cont10 dl{
	width:auto;
	margin:20px auto 0;
	text-align: justify;
	text-justify: inter-ideograph;
}
#cont10 dl dt{
	font-size:4.5vw;
	font-weight:bold;
	color:#006ebd;
}
#cont10 dl dd{
	margin-bottom:15px;
	padding:5px 0 15px 0;
	border-bottom:1px dotted #bdbebe;
}
#cont10 dl dd:last-of-type{
	margin-bottom:0;
	padding-bottom:0;
	border-bottom:none;
}


/* #cont11 */
#cont11{
	padding:30px 3% 30px;
}
#cont11 h2{
	line-height:2;
	font-size:5vw;
	color:#fff;
	background-color:#006ebd;
}
#cont11 section{
	width:auto;
	margin:3% auto 5px;
	padding-bottom:40px;
	position:relative;
}
#cont11 section h3{
	font-size:5vw;
	color:#006ebd;
}
#cont11 section dl{
	margin-top:10%;
	padding-left:30%;
	text-align:left;
}
#cont11 section dl dt{
	margin-bottom:10px;
	font-size:4.5vw;
	font-weight:bold;
}
#cont11 section dl dd{
	font-size:3vw;
	letter-spacing:-0.08em;
}
#cont11 section img{
	width:30%;
	max-width:180px;
	position:absolute;
	left:0;
	bottom:0;
}
#cont11 > ul{
	width:auto;
	margin:auto;
	display:block;
}
#cont11 > ul > li{
	width:auto;
}
#cont11 ul > li:last-child{
	width:auto;
	margin-top:20px;
}
#cont11 > ul > li h4{
	margin-bottom:15px;
	font-size:4.5vw;
	line-height:1.6;
	background-color:#c9c9c9;
}
#cont11 > ul > li dl dt{
	width:3.5em;
	font-weight:bold;
	color:#006ebd;
	text-align:right;
	float:left;
	white-space:nowrap;
}
#cont11 > ul > li dl dd{
	padding:0 0 3px 5em;
	text-align:left;
}
#cont11 > ul > li ul li{
	text-align:left;
	margin:0 0 3px !important;
}
#cont11 > div{
	margin:20px 0 10px;
	position:relative;
	height:0;
	padding-top:50%;
}
#cont11 > div iframe{
	position:absolute;
	top:0;
	left:0;
	width:100% !important;
	height:100% !important;
}

#cont11 > dl{
	width:auto;
	margin:auto;
	text-align:left;
	padding:10px 0 10px;
	background:url(../images/cont11_2.png)no-repeat right center;
	background-size:120px auto;
}
#cont11 > dl dt{
	float:left;
}
#cont11 > dl dt:before{
	content:'';
	display:inline-block;
	vertical-align:middle;
	width:14px;
	margin-right:2px;
	padding-top:14px;
	background-color:#006ebd;
	border-radius:50%;
}
#cont11 > dl dd:first-of-type{
	padding-left:5em;
}
#cont11 > dl dd a{
	pointer-events:auto;
	color:#4d4d4d;
}


/* footer */
footer{
	line-height:3;
	font-size:3vw;
	padding-bottom:15%;
}

/* #topbtn */
#topbtn{
	width:40px;
	line-height:40px;
	font-size:18px;
	border-radius:50%;
	color:#fff;
	background-color:rgba(0,0,0,0.5);
	position:fixed;
	z-index:101;
	right:10px;
	bottom:-150px;
	-webkit-transition: bottom 0.8s;
	-moz-transition: bottom 0.8s;
	-ms-transition: bottom 0.8s;
	transition: bottom 0.8s;
}


/* #bottom_banner */
#bottom_banner{
	width:100%;
	padding:1.5% 0;
	background-color:#fff;
	font-weight:bold;
	box-shadow:0 0 3px rgba(0,0,0,0.3);
	position:fixed;
	bottom:-50%;
	bottom:0;
	z-index:100;
	-webkit-transition: bottom 0.8s;
	transition: bottom 0.8s;
}
#bottom_banner li{
	width:45%;
	margin:0 0.5%;
	display:inline-block;
	vertical-align:top;
}
#bottom_banner li a{
	display:block;
	line-height:2;
	color:#fff;
	font-size:4.5vw;
	border-radius:10px;
	position:relative;
}
#bottom_banner li:first-child a{
	background-color:#00b1bc;
}
#bottom_banner li:last-child a{
	background-color:#ff4c43;
}
#bottom_banner li img{
	max-width:50px;
	width:16%;
	position:absolute;
	left:3%;
	top:50%;
	transform:translateY(-50%);
}



@media screen and (max-width:480px){
.appli{
	padding-bottom:5%;
	background-color:#e4deca;
}
.appli h2.lines{
	line-height:2;
}
.appli h2 .silver{
	display:inline-block;
	width:320px;
	line-height:60px;
	padding-bottom:15px;
	font-weight:normal;
	font-family: kan415typos-std, sans-serif;
	color:#006ebd;
	display:inline-block;
	background:url(../images/appli_bg.png)no-repeat left top;
}
.appli dl{
	width:94%;
	display:block;
	vertical-align:top;
	margin:auto;
	padding:2% 3%;
	background-color:#fff;
	border-radius:10px;
	position:relative;
}
.appli dl:last-of-type:before{
	content:'＋';
	font-size:40px;
	bottom:calc(100% - 12px);
}
.appli dl:first-of-type dd figure img{
	width:24%;
	position:absolute;
	right:3%;
	top:8%;
}
.appli dl dd figure figcaption{
	margin-top:5px;
	font-size:3.5vw;
	letter-spacing:-0.05em;
}
.appli dl dd > figure{
	text-align:right;
}
.appli dl dd > figure figcaption{
	padding:0 25% 0 17%;
	text-align:left;
}
.appli dl dd > img{
	width:15%;
	position:absolute;
	left:3%;
	top:10px;
}
.appli dl dd ul{
	letter-spacing:-0.4em;
}
.appli section h3{
	line-height:1;
	font-size:12vw;
	font-weight:normal;
	font-family: kan415typos-std, sans-serif;
	color:#fa6557;
}
.appli section h3 > span:first-of-type{
	display:inline-block;
	vertical-align:middle;
	width:41%;
	line-height:2;
	margin:0 1% 2% 0;
	padding-bottom:2%;
	background:url(../images/appli_arrow.png)no-repeat center center;
	background-size:100% auto;
	font-size:4.5vw;
	color:#006ebd;
}
.appli section h3 > span:last-of-type{
	line-height:1;
}
.appli section a:after{
	width:12px;
	height:12px;
	border-top:2px solid #fff;
	border-right:2px solid #fff;
}

#cont3 div.slick div dl dt{
	width:auto;
	text-align:left;
	float:none;
}
#cont3 div.slick div dl dt:after{
	content:none;
}
#cont3 div.slick div dl dd{
	text-align:left;
	padding:0 0 5px;
	white-space:normal;
}

#cont6 p{
	width:auto;
	margin:0 auto 10px;
	padding-left:25%;
}
#cont6 h2{
	width:auto;
	line-height:1.3;
	margin:auto;
	padding-left:40%;
	font-size:4.9vw;
	font-weight:normal;
	font-family: kan415typos-std, sans-serif;
	white-space:nowrap;
}

#cont11 > dl{
	background:url(../images/cont11_2.png)no-repeat right 1px bottom;
	background-size:28% auto;
}

#bottom_banner li a{
	line-height:40px;
	font-size:16px;
	border-radius:7px;
}
#bottom_banner li img{
	width:25px;
	position:absolute;
	left:3%;
	top:50%;
	transform:translateY(-50%);
}

}


@media screen and (max-width:350px){
#cont5 > p:first-of-type{
	padding-left:0;
}


}